Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 15:43:21 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">Hi centrepoint,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I didn't hear from you.</div>
<div dir="auto">How can I get my refund back.</div>
<div dir="auto">Since july 2022 I am trying to get my refund of 348 dirhams back.</div>
<div dir="auto">What is the problem.</div>
<div dir="auto">Please give me my money back.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Irene Mohan</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Verzonden vanaf mijn Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Oorspronkelijk bericht --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>Van: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Datum: 11-03-2023 15:36 (GMT+01:00) </div>
<div>Aan: [email-masked] </div>
<div>Onderwerp: Re: [#4631346] - Refund </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Irene,<br>
<br>
Thank you for reaching out to Centrepoint.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
We would like to inform you that our team is working on your issue and we are closely following up with the team, and will get back to you as soon as possible.<br>
 <br>
We request you to please allow us some time so we can work on this and do the needful.<br>
<br>
We appreciate your patience.<br>
<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4631346